### Method

# Gimp TextLayer set_outline

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_set_outline (
      GimpTextLayer* layer,
      GimpTextOutline outline
    )

#### Description [src]

Set the outline type for the text layer.

This procedure sets the type of the outline in the text layer ‘layer’.

Available since: 3.2

#### Parameters

`outline`

  Type: `GimpTextOutline`

  The type of outline in the text layer.

#### Return value

Type: `gboolean`

TRUE on success.